<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="$lang$" xml:lang="$lang$"$if(dir)$ dir="$dir$"$endif$>
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
$for(author-meta)$
  <meta name="author" content="$author-meta$" />
$endfor$
$if(date-meta)$
  <meta name="dcterms.date" content="$date-meta$" />
$endif$
$if(keywords)$
  <meta name="keywords" content="$for(keywords)$$keywords$$sep$, $endfor$" />
$endif$
$if(description-meta)$
  <meta name="description" content="$description-meta$" />
$endif$
  <title>$if(title-prefix)$$title-prefix$ – $endif$$pagetitle$</title>
  <style>
    $styles.html()$
  </style>
$for(css)$
  <link rel="stylesheet" href="$css$" />
  <!--<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">-->
$endfor$
$for(header-includes)$
  $header-includes$
$endfor$
$if(math)$
  $math$
$endif$
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<!--<div class="topnav">-->
  <!--<a class="active" href="#home">Home</a>-->
  <!--<a href="#news">News</a>-->
  <!--<a href="#contact">Contact</a>-->
  <!--<a href="#about">About</a>-->
<!--</div>-->
<div class="topnav">
  <div href="index.html" class="nav_item ${if(navbar_home)}nav_item_active${endif}">
    <a href="index.html">Home</a>
  </div>
  <div href="publications.html" class="nav_item ${if(navbar_pubs)}nav_item_active${endif}">
    <a href="publications.html">Publications</a>
  </div>
  <div href="research.html" class="nav_item ${if(navbar_research)}nav_item_active${endif}">
    <a href="research.html">Research</a>
  </div>
  <div href="resume.html" class="nav_item ${if(navbar_resume)}nav_item_active${endif}">
    <a href="resume.html">Resume</a>
  </div>
  <div href="contact.html" class="nav_item ${if(navbar_contact)}nav_item_active${endif}">
    <a href="contact.html">Contact</a>
  </div>
  <!--<div href="divers.html" class="nav_item ${if(navbar_divers)}nav_item_active${endif}">-->
    <!--<a href="divers.html">Divers</a>-->
  <!--</div>-->
</div>
<hr />
$for(include-before)$
$include-before$
$endfor$
$if(title)$
<header id="title-block-header">
<h1 class="title">$title$</h1>
$if(subtitle)$
<p class="subtitle">$subtitle$</p>
$endif$
$for(author)$
<p class="author">$author$</p>
$endfor$
$if(date)$
<p class="date">$date$</p>
$endif$
$if(abstract)$
<div class="abstract">
<div class="abstract-title">$abstract-title$</div>
$abstract$
</div>
$endif$
</header>
$endif$
$if(toc)$
<nav id="$idprefix$TOC" role="doc-toc">
$if(toc-title)$
<h2 id="$idprefix$toc-title">$toc-title$</h2>
$endif$
$table-of-contents$
</nav>
$endif$
$body$
$for(include-after)$
$include-after$
$endfor$
</body>
</html>
